@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

@media(max-width:767px) {
    .hide-for-small {
        display: none !important;
    }
}

@media(min-width:768px) {
    .show-for-small {
        display: none !important;
    }
}

html {
    font-size: 62.5%;
    overflow-y: scroll;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    -webkit-text-size-adjust: none;
    color: #222222;
    font-weight: 400;
    font-style: normal;
    overflow: hidden;
}

a {
    transition: all 0.5s;
}

a:not(.btn):hover {
    opacity: 0.6;
}

#go-top {
    position: fixed;
    bottom: -120px;
    right: 15px;
    opacity: 0;
    transition: all .3s;
    z-index: 99;
}

#go-top.show {
    opacity: 1;
    bottom: 70px;
}

#go-top a {
    display: flex;
    flex-direction: column;
    width: 53px;
    height: 53px;
    overflow: hidden;
    border-radius: 0;
}

#go-top a:hover {
    opacity: 0.7;
}

#go-top a img {
    margin: 0 auto;
}


.ff-noto {
    font-family: "Noto Serif JP", serif;
}

.ff-cinzel {
    font-family: "Cinzel", serif;

}


/*ANIMATION*/
.anim {
    opacity: 0;
}

.anim.blur {
    opacity: 1;
}

.anim.blur.is-animated,
.add-animation .anim.blur {
    animation-name: blurAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes blurAnime {
    from {
        filter: blur(10px);
        transform: scale(1.02);
    }

    to {
        filter: blur(0);
        transform: scale(1);
    }
}

.anim.fade {
    opacity: 0;
}

.anim.fade.is-animated {
    opacity: 1;
    animation-name: fade;
    animation-duration: 2s;
}

.anim.slideinBottom.is-animated {
    opacity: 1;
    animation-name: slideinBottom;
    animation-duration: 0.5s;
}

@keyframes slideinBottom {
    0% {
        transform: translateY(100px);
    }

    100% {
        transform: translateY(0);
    }
}

.anim.faderight.is-animated {
    opacity: 1;
    animation-name: faderight;
    animation-duration: 2s;
}

.anim.fade.is-animated {
    opacity: 1;
    animation-name: fade;
    animation-duration: 2s;
}

.anim.fadeleft.is-animated {
    opacity: 1;
    animation-name: fadeleft;
    animation-duration: 2s;
}

.anim.fadeup.is-animated {
    animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
    opacity: 1;
}

.anim.fadeup-2.is-animated {
    opacity: 1;
    animation-name: fadeup-2;
    animation-duration: 0.5s;
}

.home .anim.fadedown.is-animated {
    opacity: 1;
    animation-name: fadedown;
    animation-duration: 0.5s;
}

.anim.zoomin.is-animated {
    animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@keyframes zoomIn {
    0% {
        transform: scale(0.8);
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes faderight {
    from {
        opacity: 0;
        transform: translateX(-150px);
    }

    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

@keyframes fadedown {
    from {
        opacity: 0;
        transform: translateY(-150px);
    }

    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

@keyframes fadeup {
    0% {
        transform: translateY(50px);
        opacity: 0;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeup-2 {
    from {
        opacity: 0;
        transform: translateX(-50%) translateY(50px);
    }

    to {
        opacity: 1;
        transform: translateX(-50%) translateY(0px);
    }
}

@keyframes fadeleft {
    from {
        opacity: 0;
        transform: translateX(100px);
    }

    to {
        opacity: 1;
        transform: translateX(0px);
    }
}


.anim.effectfade {
    opacity: 0;
    transform: translate(0, 20px);
    transition: all 1.5s ease;
}

.anim.effectfade.is-animated {
    opacity: 1;
    transform: translate(0, 0);
}


/*HEADER*/


/* .header-wrapper:after {
    content: "";
    height: 713px;
    width: 713px;
    background-image: url(../images/index/bg-header.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    border-radius: 50%;
    top: -202px;
    left: -108px;
    z-index: -5;
} */




.header-main .logo-left .logo {
    margin-right: 0px;
    width: 385px;
    line-height: 1;
    padding: 0;
    position: relative;
}



.header-inner {
    position: static;
    padding-left: 30px;
}

#logo .header-logo {
    width: 100%;
}

.header-main .main-menu {
    flex: 1;
    margin-left: 20px;
}

.header-main .main-menu .nav {
    position: static;
    width: fit-content;
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 0;
}

.header-main .main-menu .nav>li {
    margin: 0;
    position: relative;
    transition: .3s;
    padding-bottom: 0px;
    margin-right: 5px;
    padding: 8px 15px;
}

.header-main .main-menu .nav>li::after {
    content: "";
    width: 0;
    height: 1px;
    background-color: #104065;
    position: absolute;
    left: 0;
    bottom: 00px;
    transition: .3s;
}

.header-main .main-menu .nav>li:hover::after {
    width: 100%;
}

.header-main .main-menu .nav>li:last-child {
    margin-right: 0;
}

.header-main .main-menu .nav>li>a {
    font-weight: 400;
    padding: 0;
    color: #000000;
    text-align: center;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    font-size: 1.5rem;
}

.header-main .main-menu .nav>li>a span {
    margin-top: 0;
}

/* .header-main .main-menu .nav>li>a::after {
    content: "";
    width: 0;
    height: 5px;
    background-color: #30b0ff;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: .3s;
    border-radius: 10px;
} */

/* .header-main .main-menu .nav>li>a span {
    font-size: 1.1rem;
    letter-spacing: 0.1em;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    padding-top: 5px;
} */

.header-main .main-menu .nav>li:nth-last-child(1) {
    border-right: none;
}


.box-menu-phone {
    display: flex;
    padding-left: 0;
    align-items: flex-end;
    padding: 0;
    position: relative;
    flex-direction: column-reverse;
    padding-right: 36px;
}


.header-main .main-menu .nav>li>a:hover,
.header-main .main-menu .nav>li.current>a {
    opacity: 1;
    color: #104065;
}


@media (min-width: 768px) {

    .header-main .main-menu .nav>li:not(.nav-mega).current>a::after,
    .header-main .main-menu .nav>li:not(.nav-mega):hover>a::after {
        opacity: 1;
        width: 100%;
    }

    /* .header-main .main-menu .nav>li.nav-mega>a::after {
        content: "";
        width: 30px;
        height: 12px;
        background-color: #fff;
        clip-path: polygon(100% 0, 0 0, 50% 100%);
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -15px;
        opacity: 0;
        transition: .3s;
    } */

    .header-main .main-menu .nav>li.nav-mega:hover>a::after {
        bottom: -25px;
        opacity: 1;
    }
}

a.menu-btn {
    width: 59px;
    min-height: 59px;
    position: absolute;
    border: none;
    top: 0;
    right: 0;
    z-index: 8999;
    transition: none;
    height: auto;
    box-shadow: none;
    background-color: #104065;
}

a.menu-btn span {
    display: block;
    position: absolute;
    height: 1px;
    width: 23px;
    top: 18px;
    background-color: #fff;
    left: 18px;
    transition: all 0.5s;
}

a.menu-btn span:nth-child(2) {
    top: 22px;
    display: none;
}

a.menu-btn span:nth-child(3) {
    top: 27px;
}


a.menu-btn::after {
    content: 'Menu';
    left: calc(50%);
    transform: translateX(-50%);
    top: 34px;
    position: absolute;
    color: #fff;
    font-weight: 500;
    font-size: 1rem;
    width: max-content;
    text-align: center;
}


a.menu-btn.open:after {
    content: "Close";
}

body.menu-open header:before {
    display: none;
}



a.menu-btn.open span {
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 20px;
    left: 18px;
    background-image: unset;
}

a.menu-btn.open span:nth-child(2) {
    display: none;
}

a.menu-btn.open span:nth-child(3) {
    transform: rotate(-45deg);
}

@keyframes sdl {
    0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }

    30% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }

    70% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }

    100% {
        transform: scale(1, 0);
        transform-origin: 0 100%;
    }
}



.main-menu li.nav-item:hover>a span::after,
.main-menu li.nav-item.current>a span::after {
    left: 50%;
    opacity: 1;
}




.loading-active main {
    opacity: 0;
}


.loading-active header {
    opacity: 0;
}

.loading-active footer {
    opacity: 0;
}



.breadcrums {
    position: relative;
    padding: 15px 20px;
    background-color: #ededed;
}

.breadcrums ul {
    display: flex;
    justify-content: flex-start;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.1em;
}

.breadcrums ul li>a {
    font-size: 1.3rem;
    color: #000;
    text-decoration: underline;
}

.breadcrums ul li {
    position: relative;
}

.breadcrums ul li:not(:last-child) {
    margin-right: 35px;
}

.breadcrums ul li span {
    font-size: 1.3rem;
    color: #333;
}

.breadcrums ul li span br {
    display: none;
}

.breadcrums ul li:not(:nth-last-child(1)):after {
    content: "/";
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    right: -23px;
    font-size: 1.3rem;
    color: #c7c7c7;
}


ul.list-anchor {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    margin-top: 10px;
    margin-bottom: 45px;
    position: relative;
    margin-top: 35px;
    align-items: flex-end;
}


ul.list-anchor li {
    margin-right: 17px;
    width: calc(33.33% - 14px);
    margin-bottom: 20px;
}

/* ul.list-anchor li:first-child {
    margin-left: 0;
} */

ul.list-anchor li:nth-child(3n) {
    margin-right: 0;
}

ul.list-anchor li a {
    display: flex;
    justify-content: flex-start;
    color: #000000;
    position: relative;
    line-height: 1.25;
    padding: 0px 4px 16px;
    transition: .3s;
    align-items: center;
    text-align: left;
    padding-right: 35px;
    border-bottom: 1px solid #104065;
}

ul.list-anchor li a:hover {
    opacity: 1;
    color: #104065;
}



ul.list-anchor li a::after {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    background-image: url(../images/index/icon-down.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 13px;
    right: 6px;
}

.box-slide-banner {
    margin-top: 240px;
}

.box-scroll {
    position: absolute;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 90px;
    z-index: 2;
    bottom: 20px;
}

.loading-active main {
    opacity: 0;
}

.box-scroll::after {
    content: "";
    position: absolute;
    top: -90px;
    width: 1px;
    height: 90px;
    animation: pathmove 1.8s ease-in-out infinite;
    /* opacity: 0; */
    left: 50%;
    transform: translateX(-50%);
    background: #1d69c6;
}

a.scroll {
    color: #1d69c6;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
    letter-spacing: 0.05em;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    width: max-content;
}

.scroll_down {
    position: absolute;
    bottom: -30px;
    left: 50%;
}

.scroll_down a {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
    color: #1d69c6;
    font-size: 1.8rem;
    font-family: "Barlow Condensed", sans-serif;
    letter-spacing: .05em;
    text-decoration: none;
    width: max-content;
}

.scroll_down:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -4px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #1d69c6;
    animation:
        circlemove 1.6s ease-in-out infinite,
        cirlemovehide 1.6s ease-out infinite;
}

@keyframes circlemove {
    0% {
        bottom: 160px;
    }

    100% {
        bottom: 0px;
    }
}

@keyframes cirlemovehide {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1;
    }

    80% {
        opacity: 0.9;
    }

    100% {
        opacity: 0;
    }
}

.scroll_down:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 160px;
    background: #1d69c6;
}

@keyframes pathmove {
    0% {
        height: 0;
        top: 10px;
        opacity: 0;
    }

    30% {
        height: 90px;
        opacity: 1;
    }

    100% {
        height: 0;
        top: 80px;
        opacity: 0;
    }
}


.main-menu {
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
}

ul.slick-dots {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    bottom: -40px;
}

ul.slick-dots li {
    width: 18px;
    height: 18px;
    border: 1px solid #ec5a24;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 5px;
}

ul.slick-dots li.slick-active {
    background-color: #ec5a24;
}

ul.slick-dots li button {
    opacity: 0;
    padding: 0;
    display: flex;
    width: 100%;
    height: 100%;
}



header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: #fff;
}

@media(min-width:768px) {

    .logged-in header {
        top: 32px;
    }
}

header.UpMove {
    animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
    from {
        opacity: 1;
        transform: translateY(0);
    }

    to {
        opacity: 0;
        transform: translateY(-100px);
    }
}

header.DownMove {
    animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
    from {
        opacity: 0;
        transform: translateY(-100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}




/* a.btn.btn-contact::after {
    width: 33px;
    height: 10px;
    background-image: url(../images/index/icon-right.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    right: 20px;
    bottom: 45px;
    transform: none;
    top: auto;
} */

/* .header-wrapper {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 5px 0 rgba(50, 151, 183, 0.75);
} */

/* .news-item.item-list:last-child {
    border-bottom: none;
} */

.news-item.item-list {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 0 20px;
    border-bottom: 1px solid #aeaeae;
}

/* .news-item.item-list::after {
    content: "";
    width: 8px;
    height: 12px;
    background-image: url(../images/index/icon-right-main.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
} */

/* .news-item.item-list:hover .title a {
    color: #089abc;
    opacity: 1;
} */
.span-news {
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3rem;
    color: #000;
    background-color: #f6ab3b;
    border-radius: 50%;
    font-weight: 500;
    position: absolute;
    top: -12px;
    left: -10px;
}

.news-img {
    width: 78px;
}

.box-text-news {
    flex: 1;
    padding-left: 20px;
}

.box-cat-date {
    display: flex;
    align-items: center;
}

.news-item .date {
    color: #000;
    width: 110px;
    font-family: "Cinzel", serif;
    letter-spacing: 0.1em;
}

a.cat {
    min-width: 132px;
    min-height: 26px;
    display: flex;
    border-radius: 0;
    font-size: 1.3rem;
    font-weight: 500;
    align-items: center;
    justify-content: center;
    padding: 0 8px;
    color: #fff;
    background-color: #3878aa;
    font-family: "Cinzel", serif;

}

.news-item.item-list .title {
    margin-top: 15px;
}

.news-item.item-list .title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    color: #000;
    line-height: 1.46;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
}

a.btn.btn-recruit {
    width: 227px;
    height: 65px;
    font-size: 1.7rem;
    font-family: "Zen Kaku Gothic New", serif;
    color: #fff;
    text-align: center;
    font-weight: bold;
    background-color: #123851;
    border: 5px solid #30b0ff;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    border-radius: 27px;
    padding-left: 30px;
}

a.btn.btn-recruit img {
    margin-right: 30px;
}

a.btn.btn-recruit:hover {
    background-color: #30b0ff;
}


.color-1 {
    color: #0c9fc1;
}

.color-2 {
    color: #089abc;
}

.color-3 {
    color: #ff4900;
}

.color-4 {
    color: #1bb57b;
}




.bgextend {
    animation-name: bgextendAnimeBase;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    position: relative;
    overflow: hidden;
    /*　はみ出た色要素を隠す　*/
    opacity: 0;
}

@keyframes bgextendAnimeBase {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*中の要素*/
.bgappear {
    animation-name: bgextendAnimeSecond;
    animation-duration: 1s;
    animation-delay: 0.6s;
    animation-fill-mode: forwards;
    opacity: 1;
}

@keyframes bgextendAnimeSecond {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*左から右*/
.bgLRextend::before {
    animation-name: bgLRextendAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #30B0FF;
    /*伸びる背景色の設定*/
}

@keyframes bgLRextendAnime {
    0% {
        transform-origin: left;
        transform: scaleX(0);
    }

    50% {
        transform-origin: left;
        transform: scaleX(1);
    }

    50.001% {
        transform-origin: right;
    }

    100% {
        transform-origin: right;
        transform: scaleX(0);
    }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bgappearTrigger,
.bgLRextendTrigger {
    opacity: 0;
}

a.btn.btn-main {
    width: 322px;
    min-height: 72px;
    background: #104065;
    color: #fff;
    font-size: 1.7rem;
    font-weight: 500;
    border: 1px solid #104065;
}

a.btn.btn-main:hover {
    background-color: #fff;
    color: #104065;
}

a.btn.btn-main:hover::after {
    background-color: #104065;
}

a.btn.btn-main::after {
    width: 9px;
    height: 18px;
    mask-image: url(../images/index/icon-right.svg);
    -webkit-mask-image: url(../images/index/icon-right.svg);
    mask-size: 100% 100%;
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-size: 100% 100%;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    background-color: #fff;
    transition: .3s;
    right: 25px;
}

.header-main .main-menu .nav>li {
    letter-spacing: 0.05em;
}

body header a.btn.btn-header:last-child:hover {
    color: #104065;
}

.box-btn-banner a.btn:hover {
    opacity: 0.6;
}

.news-item.item-list.biggerlink {
    transition: all 0.5s;
}

.news-item.item-list.biggerlink:hover {
    opacity: 0.6;
}

a.btn.btn-more {
    padding-top: 2px;
}
a.btn.btn-file.no-file{
    cursor: default;
    pointer-events: none;
}
a.btn.btn-file.no-file:hover{
    opacity: 1
    ;
}
a.btn.btn-file.no-file span:after{
    display: none;
}
a.no-link{
    pointer-events: none;
    cursor: default;
}